{
  "music.Cheryltje-Cozy-Village": "Cheryltje - Cozy Village",
  "music.Cheryltje-Flower-Forest": "Cheryltje - Flower Forest",
  "music.Cheryltje-Grove": "Cheryltje - Grove",
  "music.Cheryltje-Lilypads": "Cheryltje - Lilypads",
  "music.Cheryltje-Black-Cat": "Cheryltje - Black Cat",
  "music.Cheryltje-By-The-Lake": "Cheryltje - By The Lake",
  "music.Cheryltje-Fireflies": "Cheryltje - Fireflies",
  "music.Cheryltje-Lost-In-Badlands": "Cheryltje - Lost In Badlands",
  "music.Cheryltje-Meadow": "Cheryltje - Meadow",
  "music.Cheryltje-Pale-Garden": "Cheryltje - Pale Garden",
  "music.Cheryltje-Shipwreck": "Cheryltje - Shipwreck",
  "music.Cheryltje-Somewhere-In-Between": "Cheryltje - Somewhere In Between",
  "music.Cheryltje-Taiga": "Cheryltje - Taiga",
  "music.Cheryltje-The-First-Night": "Cheryltje - The First Night",
  "music.Cheryltje-Under-The-Aurora": "Cheryltje - Under The Aurora"
}